uuid: 31162926-c2f7-4a39-b68c-03c3f83166c5
langcode: ar
status: true
dependencies:
  config:
    - field.field.paragraph.bp_tab_section.bp_tab_section_body
    - field.field.paragraph.bp_tab_section.bp_tab_section_title
    - paragraphs.paragraphs_type.bp_tab_section
  module:
    - entity_reference_revisions
_core:
  default_config_hash: TlFskaEqW2OHWt2AXRAf6M-yhkwsJ7CfWd3HqVQKYEM
id: paragraph.bp_tab_section.default
targetEntityType: paragraph
bundle: bp_tab_section
mode: default
content:
  bp_tab_section_body:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 1
    region: content
  bp_tab_section_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  uid: true
